
    
    #header, #search input[type="text"] {
        border-color: #009d4d;
    }
    
    a, th,
    .orgaan .listextra .next a, .mijnprofiel a:hover, .mijnprofiel a:active, .sprekers_fragmenten_verg h3, .agendaRow.actief .first a,
    .list ol, ol.list, ol.listextra, .list ol li ol.list li, ol.listextra li, .tabs li:hover, .tabs .sub ul li.active a, .simpleTabs .active, .simpleTabs a .active,  .simpleTabs a:hover,
    .menu a.active, .menu a:hover, .menu a:active, #content .weblogs h3, #zoeknavigatie li,
    .meta li:before, .list ul li:before, ul.list li:before, ul.listextra li:before,
    #twitter .moretweets:before,
    .mijnoverzichttabs .itemRow:before,
    #content .medewerkerpagina .groupinfo.notactive:before,
    .sub-navigation .active > a, .sub-navigation .has-children:after, .sub-navigation a:hover, .sub-navigation a:active,
    .simpleTabs .active, .simpleTabs .active a, a.more:before,
    .current-agenda .current-item .nr,
    .block-header .title {
        color: #009d4d;
    }
    
    .meta li::before, .list ul li::before, ul.list li::before, ul.listextra li::before,
    #twitter .moretweets::before, .mijnoverzichttabs .itemRow::before, #content .medewerkerpagina .groupinfo.notactive::before {
        border-left-color: #009d4d;
    }

    .block.next h3, .meetings.next h3, #next.meetings h3, .meetings.next h3, #next.meetings h3, #next.meetings .bar-heading,
    .tabs li.active:hover, .month_container .caption, .table-calendar-holder .caption, .month li#today a, .month li#today span, #today span,
    #search input[type="submit"], #io4search input[type="submit"]{
        background-color: #009d4d;
    }

    .tabs li.active, .gos .main-tabs a.active:not(:focus), .simpleTabs .active a {
        color: #008434
    }

    .full-button:not(:hover) {
        background-color: #009d4d;
        border-color: #009d4d;
    }

    .primary-bg { background-color: #009d4d; }
    .primary-color { color: #009d4d; }

    .profile-icon.primary, a.profile-icon.secondary:hover {
        background-color: #009d4d;
    }

    .icn.primary { color: #009d4d; }
    
        .month-table .today { outline-color: #009d4d; }

        .dashboard-navigation .tab.active { border-left-color: #009d4d; }
    .dashboard-views .square.primary { background-color: #009d4d; }

        .tab-controls > div.active {
        background-color: #009d4d;
        border-color: #009d4d;
    }

        .session-tab.active { border-top-color: #009d4d; }


        .meeting-page .agenda-row.active .agenda-row-head .nr {
        color: #009d4d;
    }


    caption, .meetings h3, #news h2, .block.article h3, .meetings .bar-heading {
        background-color: #76bd1d;
    }

    .full-button.secondary:not(:hover) {
        background-color: #76bd1d;
        border-color: #76bd1d;
    }

    .secondary-bg { background-color: #76bd1d; }
    .icn.secondary { color: #76bd1d; }

    .profile-icon.secondary, a.profile-icon.primary:hover { background-color: #76bd1d; }

        .dashboard-navigation .tab:hover, .dashboard-navigation .tab:focus { border-left-color: #76bd1d; }
    .dashboard-views .square.secondary { background-color: #76bd1d; }
    .tab-agenda .activity:not(.past-event) .daynr { color: #76bd1d; }
    .tab-agenda .meeting-activity:not(.past-event) .daynr { color: #009d4d; }

        html, body, input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus, a.more, span.more,
    .mijnprofiel a, .agendaRow a, .agendaRow.actief .title h3, .agendaRow.actief .title h3 a, .agendaRow.actief .title em,
    .list li a, .listextra li a, .simpleTabs li a,
    #newsitems h2, #newsitems h2 a, #pageHead .actions a, #pageHead .actions div, #pageHead .actions h3,
    #io4search .wide label, #user span, #user a {
        color: #464B50;
    }

        .main-header .logo-holder,
    .main-header .menu a.active,
    .expanded-menu .close-menu .icn {
        background-color: #009d4d;
    }
    
        .expanded-menu .menu-holder .menu a { color: #009d4d; }


        .main-header,
    .main-header .hover-box .fold-out {
        background-color: #76bd1d;
    }
    
        .main-header .profile .opt .icn,
    .main-header .profile-icon.not-logged-in,
    .main-header .profile-icon.not-logged-in:before {
        background-color: #a8ef4f;
    }

        .main-header .quicksearch input[type="text"] {
        background-color: #5da404;
        border-color: #a8ef4f;
    }
    
    .main-header .menu a:hover { background-color: #5da404; }
    
    .main-header .opt:hover,
    .main-header .hover-box:hover .opt,
    .main-header .hover-box.active .opt {
        background-color: #8fd636;
    }

        .main-header .fold-out .clean-button { background-color: #76bd1d; }
    .main-header .fold-out .clean-button:hover { background-color: #5da404; }
    .main-header .fold-out { border-color: #5da404; }

    .main-header .icn.primary { color: #ffffff; }

    .main-footer { background-color: #76bd1d; }
    .copy { background-color: #5da404; }

        .header-basic { border-top-color: #009d4d; }
    
    .header-basic .menu a.active {
        color: #009d4d;
        border-bottom-color: #009d4d;
    }
    
    .header-basic-sidebar .menu a.active { color: #009d4d; }

    .alt-header .header-basic { border-top-color: #76bd1d; }


    .alt-footer .main-footer { background-color: #009d4d; }
    .alt-footer .main-footer .copy { background-color: #008434; }

        .alt-header .main-header,
    .alt-header .main-header .hover-box .fold-out {
        background-color: #009d4d;
    }
    
        .alt-header .main-header .quicksearch input[type="text"] {
        background-color: #008434;
        border-color: #32cf7f;
    }

    .alt-header .main-header .menu a:hover { background-color: #008434; }

    .alt-header .main-header .opt:hover,
    .alt-header .main-header .hover-box:hover .opt,
    .alt-header .main-header .hover-box.active .opt
    { background-color: #19b666; }

        .alt-header .main-header .fold-out .clean-button { background-color: #009d4d; }
    .alt-header .main-header .fold-out .clean-button:hover { background-color: #008434; }
    .alt-header .main-header .fold-out { border-color: #008434; }

        .pointer { color: #009d4d; }

        .alt-header .main-header .logo-holder,
    .alt-header .main-header .menu a.active,
    .alt-header .expanded-menu .close-menu .icn {
        background-color: #76bd1d;
    }

    .alt-header .main-header .full-button:not(:hover) {
        background-color: #76bd1d;
        border-color: #76bd1d
    }

        .alt-header .expanded-menu .menu-holder .menu a { color: #76bd1d; }

    .dashboard-toolbar .button.smaller,
    .dashboard-toolbar .button.smaller .icn,
    .dashboard-widget .widget-footer a {
        color: #76bd1d; }
    }


    .gos .gosButton, .gos .submit, .gos .pages span.current{ background-color: #009d4d; }
    .gos .gosButton:hover, .gos .gosButton:focus { background-color: #009d4d; }

    .gos input[type=text]:focus { border-color: #76bd1d; }
    .gos .clone input[type=radio]:checked+label, .gos .clone input[type=checkbox]:checked+label { color: #76bd1d; }

    .timeline-topic .record-icon,
    .bubble-content .meeting > .icn,
    .bubble-content .agenda-items .item .nr
    { color: #009d4d; }

    .bubble .bubble-head {
        background-color: #009d4d;
        border-color: #009d4d;
    }





        /*
    Custom styling
*/

/* Logos */
.logo { background-image: url(/site/borsele2019-okt/images/mobile/logo.svg); }
.logo.alt { background-image: url(/site/borsele2019-okt/images/mobile/logo_alt.svg); }

.emblem { background-image: url(/site/borsele2019-okt/images/mobile/emblem.svg); }
.emblem.alt { background-image: url(/site/borsele2019-okt/images/mobile/emblem_alt.svg); }

/* Visual */
.visual { background-image: url(/site/borsele2019-okt/images/home_visual.jpg); }

.bar-heading.upcoming:after { background-image: url(/site/borsele2019-okt/images/meetings_next.png); }
.bar-heading.previous:after { background-image: url(/site/borsele2019-okt/images/meetings_previous.png); }

/* Correct background image alignment */
.meetings.next h3:after, #next.meetings h3:after,
.meetings h3:after {
    background-position: center center;
}

/* Colored menu */
.header-basic .menu-holder .menu-ul-holder {
    background-color: #009d4d;
    border-color: #007e3e;
    color: #ffffff;
}

.header-basic .menu-holder a.active,
.header-basic .menu-holder a:hover {
    background-color: #ffffff;
    color: #009d4d;
    border-color: #007e3e;
}

